package org.project.entity.enemies;

import org.project.item.weapons.Weapon;

public class Goblin extends Enemy {

    public Goblin(Weapon weapon) {
        super("Goblin", 30, 10, weapon);
    }

}
